package com.philisense.www.pojos.entity;

public class ProMenuAuth {

        private String  menuid;
        private String  authid;

        public String  getMenuid() {
        return menuid;
        }

        public void setMenuid(String  menuid) {
        this.menuid = menuid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }



}